/* HOVER Color */
ul.navnav li a:hover:not(.activenav), #submitbtn input  {background-color: #C80000; color: #ffffff; }
/* CURRENT PAGE Color */
ul.navnav li a.activenav {background-color: #C80000; color: #ffffff; }
/* BACKGROUND Color */
ul.navnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  overflow: hidden;
  background-color: #eee;
}
/* TEXT Color */
ul.navnav li a {
  display: block;
  color: #C80000;
  text-align: center;
  padding: 10px 11px;
  text-decoration: none;
}
/* Other */
ul.navnav li {
    margin-bottom:0px;
    float: left;
    }
ul.navnav li.right {float: right;}
#espnav {
    margin-bottom: 40px;
    font-size: 12px;
}

.container {
  top: 0px !important; 
}

body {
  margin-top: -30px;
}

.validation ul {
padding-top: 30px; 
margin-bottom: 0px;
padding-left: 12px;
}

.validation li {
margin-bottom: 0px;
}

#logo, #cover {
  margin-bottom: 0px;
}

#content1 {
  margin-top: 0px;
}

.footer {
  border: none;
  margin-top: 0px;
}

#submitbtn input
{margin-bottom: 0px;
  }

#standardForm {
  margin-bottom: 0px;
}

@media screen and (max-width: 767px) {
  ul.navnav li.right, 
  ul.navnav li {float: none;}

